[1777] 動きました

投稿日 2019/07/28(Sun) 14:35:04
投稿者 みれ
参照先

2019/07/27 更新の 1.0.3 で動きました。ありがとうございました。

> .Net Core 版が Linux で動きません。
>
> % dotnet Sumire.dll
> Error:
> An assembly specified in the application dependencies manifest (Sumire.deps.json) was not found:
> package: 'System.Runtime.CompilerServices.Unsafe', version: '4.5.2'
> path: 'lib/netcoreapp2.0/System.Runtime.CompilerServices.Unsafe.dll'


関連一覧ツリー

をクリックするとツリーを一括表示します)

返信フォーム

(この投稿に返信する場合は下記フォームから投稿して下さい)
(1MBまで)
(英数字で8文字以内)

- 投稿修正/削除フォーム -
処理 No パスワード

▲ページの先頭へ

- WebForum -